
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34316.72
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataTransformator", "DataTransformator\DataTransformator.csproj", "{E008EEF4-85FE-499E-929D-58719A84C1B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E008EEF4-85FE-499E-929D-58719A84C1B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E008EEF4-85FE-499E-929D-58719A84C1B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E008EEF4-85FE-499E-929D-58719A84C1B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E008EEF4-85FE-499E-929D-58719A84C1B7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {685FD89C-D0F3-45F9-B4D8-A75299A101BF}
	EndGlobalSection
EndGlobal
